#pragma once
bool FindGenji();
bool LEDTest();
bool MemSizeGUSNTest();
bool Data2Test();
bool RSAEncryptTest(int idx);
bool RSASignTest(int idx);
bool CreateRSAKey(int keyIdx);
bool RSAKeyImport(int keyIdx);
bool RandTest();
void cleanup();
